uk.gov.hmrc.objectstore.client

# model

#### package model

Visibility

1. Public
2. All

### Type Members

1. #### trait Functor[F[_]] extends AnyRef

   Annotations
     @implicitNotFound( ... )

2. #### trait Monad[F[_]] extends Functor[F]

   Annotations
     @implicitNotFound( ... )

3. #### trait MonadError[F[_], E] extends Monad[F]

4. #### sealed trait Path extends AnyRef

### Value Members

1. #### object Functor

2. #### object Monad

3. #### object Path

4. #### package http

5. #### package objectstore

### Ungrouped